CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2007-3102

Unspecified vulnerability in the linux_audit_record_event function in OpenSSH 4.3p2, as used on Fedora Core 6 and possibly other systems, allows remote attackers to write arbitrary characters to an audit log via a crafted username. NOTE: some of these details are obtained from third party information.
Publish Date : 2007-10-18 Last Update Date : 2014-08-08
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s)
CWE ID CWE id is not defined for this vulnerability

- Additional Vendor Supplied Data

Vendor Impact CVSS Score CVSS Vector Report Date Publish Date
Redhat moderate 2007-06-07 2007-11-07
If you are a vendor and you have additional data which can be automatically imported into our database, please contact admin @ cvedetails.com

- Related OVAL Definitions

Title Definition Id Class Family
ELSA-2007:0540: openssh security and bug fix update (Moderate) oval:org.mitre.oval:def:22536 unix
ELSA-2007:0555: pam security, bug fix, and enhancement update (Moderate) oval:org.mitre.oval:def:22147 unix
RHSA-2007:0540: openssh security and bug fix update (Moderate) oval:com.redhat.rhsa:def:20070540 unix
RHSA-2007:0555: pam security, bug fix, and enhancement update (Moderate) oval:com.redhat.rhsa:def:20070555 unix
RHSA-2007:0703: openssh security and bug fix update (Moderate) oval:com.redhat.rhsa:def:20070703 unix
RHSA-2007:0737: pam security, bug fix, and enhancement update (Moderate) oval:com.redhat.rhsa:def:20070737 unix
Unspecified vulnerability in the linux_audit_record_event function in OpenSSH 4.3p2, as used on Fedora Core 6 and possib... oval:org.mitre.oval:def:11124 unix
OVAL (Open Vulnerability and Assessment Language) definitions define exactly what should be done to verify a vulnerability or a missing patch. Check out the OVAL definitions if you want to learn what you should do to verify a vulnerability.

- Products Affected By CVE-2007-3102

# Product Type Vendor Product Version Update Edition Language
1 Application Openbsd Openssh 4.3p2 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Openbsd Openssh 1

- References For CVE-2007-3102

https://bugzilla.redhat.com/show_bug.cgi?id=248059
http://www.securityfocus.com/bid/26097
BID 26097 OpenSSH LINUX_AUDIT_RECORD_EVENT Remote Log Injection Weakness Release Date:2008-01-04
http://www.redhat.com/support/errata/RHSA-2007-0737.html
REDHAT RHSA-2007:0737
http://www.redhat.com/support/errata/RHSA-2007-0703.html
REDHAT RHSA-2007:0703
http://www.redhat.com/support/errata/RHSA-2007-0555.html
REDHAT RHSA-2007:0555
http://www.redhat.com/support/errata/RHSA-2007-0540.html
REDHAT RHSA-2007:0540
http://support.avaya.com/elmodocs2/security/ASA-2007-527.htm CONFIRM
http://support.avaya.com/elmodocs2/security/ASA-2007-526.htm CONFIRM
http://secunia.com/advisories/27235
SECUNIA 27235
http://osvdb.org/39214
OSVDB 39214
http://secunia.com/advisories/27588
SECUNIA 27588
http://secunia.com/advisories/28319
SECUNIA 28319
http://secunia.com/advisories/27590
SECUNIA 27590
https://www.redhat.com/archives/fedora-package-announce/2007-October/msg00214.html
FEDORA FEDORA-2007-715
http://secunia.com/advisories/28320
SECUNIA 28320

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)

- Metasploit Modules Related To CVE-2007-3102

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.